<?php
	require 'autoload.php';
	use Parse\ParseClient;
	use Parse\ParseObject;
	use Parse\ParseQuery;
	use Parse\ParseACL;
	use Parse\ParsePush;
	use Parse\ParseUser;
	use Parse\ParseInstallation;
	use Parse\ParseException;
	use Parse\ParseAnalytics;
	use Parse\ParseFile;
	use Parse\ParseCloud;
	
	ob_start();
	session_start();
	
	include 'config.php';
	
	ParseClient::initialize($ApplicationID, $RestAPIKEY, $MasterKey);
	ParseClient::setServerURL($serverURLB4APP, '/');
	
	if(isset($_SESSION["fullname"])  && isset($_SESSION["email"])){
		session_destroy();
	}

		if(isset($_SESSION["fullname"])  && isset($_SESSION["email"])){
		
			unset($_SESSION["id"]);
			unset($_SESSION["email"]);
			unset($_SESSION["fullname"]);
			unset($_SESSION["shop_name"]);
			session_destroy();			
			header('Location: login.php');
	}
?>